using System;
using System.Collections.Generic;
using System.Text;

namespace Linearis_programozas
{
    class Col_sor
    {
        string valtozo;
        string megszoritas;
        string ertek;
        Boolean celfg_e;
    

        public Col_sor(String valtozo, String megszoritas,  String ertek, Boolean celfg_e)
        {
            this.valtozo = valtozo;
            this.megszoritas = megszoritas;
            this.ertek = ertek;
            this.celfg_e = celfg_e;
        }

        public String Valtozo
        {
            get
            {
                return valtozo;
            }
            set
            {
                valtozo = value;

            }
        }
        public String Megszoritas
        {
            get
            {
                return megszoritas;
            }
            set
            {
                megszoritas = value;

            }
        }
        public String Ertek
        {
            get
            {
                return ertek;
            }
            set
            {
                ertek = value;

            }
        }
        public Boolean Celfg_e
        {
            get
            {
                return celfg_e;
            }
            set
            {
                celfg_e = value;

            }
        }
    }
}
